Looking to hire Laravel developers? Try LaraJobs

localization maintained by sanatorium

Description
Localization
Authors
Last update
2016/10/23 16:49 (3.2.6)
Links
Downloads
0
3.2.6

Last update
2016/10/23 16:49
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
  • sepia/po-parser >=4.2.1
dev-master

Last update
2016/10/23 16:49
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
  • sepia/po-parser >=4.2.1
3.2.5

Last update
2016/10/18 14:52
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
  • sepia/po-parser >=4.2.1
3.2.4

Last update
2016/10/17 09:22
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
  • sepia/po-parser >=4.2.1
3.2.3

Last update
2016/10/17 09:08
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
  • sepia/po-parser >=4.2.1
3.2.2

Last update
2016/10/17 08:47
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
  • sepia/po-parser >=4.2.1
3.2.1

Last update
2016/10/17 08:46
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
  • sepia/po-parser >=4.2.1
3.2.0

Last update
2016/10/12 04:45
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
  • sepia/po-parser >=4.2.1
3.1.9

Last update
2016/10/02 16:31
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
  • sepia/po-parser >=4.2.1
3.1.8

Last update
2016/10/02 15:49
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
  • sepia/po-parser >=4.2.1
3.1.7

Last update
2016/09/29 11:20
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
  • sepia/po-parser >=4.2.1
3.1.6

Last update
2016/09/29 11:14
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
  • sepia/po-parser >=4.2.1
3.1.5

Last update
2016/09/28 19:35
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
  • sepia/po-parser >=4.2.1
3.1.4

Last update
2016/09/25 22:52
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
  • sepia/po-parser >=4.2.1
3.1.3

Last update
2016/09/23 15:26
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
  • sepia/po-parser >=4.2.1
3.1.2

Last update
2016/09/23 14:29
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
  • sepia/po-parser >=4.2.1
3.1.1

Last update
2016/09/23 12:19
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
  • sepia/po-parser >=4.2.1
3.1.0

Last update
2016/09/15 11:42
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
  • sepia/po-parser >=4.2.1
3.0.9

Last update
2016/09/15 11:31
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
  • sepia/po-parser >=4.2.1
3.0.8

Last update
2016/09/12 14:16
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
  • sepia/po-parser >=4.2.1
3.0.7

Last update
2016/09/10 10:57
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
  • sepia/po-parser >=4.2.1
3.0.6

Last update
2016/09/06 23:34
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
  • sepia/po-parser >=4.2.1
3.0.5

Last update
2016/09/06 22:59
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
  • sepia/po-parser >=4.2.1
3.0.4

Last update
2016/09/06 22:36
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
  • sepia/po-parser >=4.2.1
3.0.3

Last update
2016/09/06 22:32
Require
  • cartalyst/composer-installers 1.2.*
  • maxakawizard/po-parser >=1.2.1
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
3.0.2

Last update
2016/08/27 10:49
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
3.0

Last update
2016/08/27 10:41
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation >=2.0 <5.0
0.5.1

Last update
2016/08/07 15:14
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation 2.0.*|3.0.*
0.5.0

Last update
2016/08/06 16:52
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation 2.0.*|3.0.*
0.4.1

Last update
2016/07/25 11:35
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation 2.0.*|3.0.*
0.4.2

Last update
2016/07/25 11:35
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation 2.0.*|3.0.*
0.4.0

Last update
2016/07/23 19:54
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation 2.0.*|3.0.*
0.3.8

Last update
2016/07/21 09:57
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation 2.0.*|3.0.*
0.3.7

Last update
2016/07/21 09:22
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation 2.0.*|3.0.*
0.3.6

Last update
2016/07/21 09:12
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation 2.0.*|3.0.*
0.3.5

Last update
2016/07/19 12:38
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation 2.0.*|3.0.*
0.3.4

Last update
2016/05/31 13:22
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation 2.0.*|3.0.*
0.3.3

Last update
2016/05/23 07:49
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation 2.0.*|3.0.*
0.3.2

Last update
2016/05/22 22:32
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation 2.0.*|3.0.*
0.3.1

Last update
2016/05/22 22:31
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation 2.0.*|3.0.*
0.3.0

Last update
2016/05/22 22:28
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation 2.0.*|3.0.*
0.2.2

Last update
2016/05/13 08:21
Require
  • barryvdh/laravel-translation-manager 0.2.x
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation 2.0.*|3.0.*
0.2.1

Last update
2016/05/12 01:22
Require
  • barryvdh/laravel-translation-manager 0.2.x
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation 2.0.*|3.0.*
0.2.0

Last update
2016/05/12 00:58
Require
  • barryvdh/laravel-translation-manager 0.2.x
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation 2.0.*|3.0.*
0.1.6

Last update
2016/05/10 13:45
Require
  • barryvdh/laravel-translation-manager 0.2.x
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation 2.0.*|3.0.*
0.1.5

Last update
2016/05/10 13:45
Require
  • barryvdh/laravel-translation-manager 0.2.x
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation 2.0.*|3.0.*
0.1.4

Last update
2016/05/10 13:09
Require
  • barryvdh/laravel-translation-manager 0.2.x
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation 2.0.*|3.0.*
0.1.3

Last update
2016/04/14 16:29
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation 2.0.*|3.0.*
0.1.2

Last update
2016/04/14 13:00
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation 2.0.*|3.0.*
0.1.1

Last update
2016/04/14 11:42
Require
  • cartalyst/composer-installers 1.2.*
  • php >=5.4.0
  • platform/foundation 2.0.*|3.0.*
Comments
comments powered by Disqus